<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Produit extends Model
{
    protected $table = 'produit_vendable';

    public function ligneventes()
    {
        return $this->hasMany(LigneVente::class, 'produit_id');
    }
}
